entity_type_groups:
  node:
    media_hub:
      basic: basic
      open_graph: open_graph
      twitter_cards: twitter_cards
    news:
      basic: basic
      open_graph: open_graph
      twitter_cards: twitter_cards
    page:
      basic: basic
      open_graph: open_graph
      twitter_cards: twitter_cards
